<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>theHam</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,regular,500,600,700,800,900" rel="stylesheet" />
  <script defer src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.js"></script>
  <script defer src="./script.js"></script>
</head>

<body>
  <header class="header bg-cover">
    <div class="header__menu-wrapper">
      <div class="container flex-row">
        <a href="#" class="header__logo flex-row ">
          <img src="img/logo/header__logo.svg" alt="header logo" class="header__logo__img">
          <h2 class="header__logo__title">the</h2>
          <h2 class="title--bold-green  header__logo__title">Ham</h2>
        </a>
        <nav class="header__nav flex-row">
          <ul class="header__nav-wrapper flex-row ">
            <li class="header__nav-item"><a href="#" class="header__nav-link">Home</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">About</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">Blog</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">Skills</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">Service</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">Work</a></li>
            <li class="header__nav-item"><a href="#" class="header__nav-link">Testimonial</a></li>
          </ul>
          <button class="header__nav-search"></button>
        </nav>
      </div>
    </div>
    <div class="header-hero">
      <h2 class="header-hero__title header-hero__above-title ">The ham is <span class="title--bold-green ">wordpress
          theme</span></h2>
      <h1 class="header-hero__title  header-hero__title">We are creative</h1>
      <h2 class="header-hero__title  header-hero__under-title">Just Buy And Enjoy These Awesome Features</h2>
      <div class="header-hero__btns">
        <button class="btn--primary btn--top-border btn--blue">Explore Now</button>
        <button class="btn--primary btn--top-border btn--blue">Purchase Now</button>
      </div>
    </div>
  </header>
  <main>
    <section class="options">
      <div class="options__wrapper flex-row">
        <div class="option">
          <img src="img/logo/dt-option__logo.svg" alt="option__img" class="option__img">
          <h3 class="option__title">Diffrent theme option</h3>
        </div>
        <div class="option">
          <img src="img/logo/fc-option__logo.svg" alt="option__img" class="option__img">
          <h3 class="option__title">Fully customizable</h3>
        </div>
        <div class="option">
          <img src="img/logo/us-option__logo.svg" alt="option__img" class="option__img">
          <h3 class="option__title">Unlimited support</h3>
        </div>
        <div class="option">
          <img src="img/logo/rad-option__logo.svg" alt="option__img" class="option__img">
          <h3 class="option__title">responsive all device</h3>
        </div>
      </div>
    </section>
    <section class="our-services container">
      <h3 id = "services" class="section__title">Our Services</h3>
      <nav class="our-services__nav">
        <ul class="our-services__menu flex-row">
          <li data-services="webDesign" class="our-services__tab active-tab">Web Design</li>
          <li data-services="graficDesign" class="our-services__tab">Graphic Design</li>
          <li data-services="onlineSupport" class="our-services__tab">Online Support</li>
          <li data-services="appDesign" class="our-services__tab">App Design</li>
          <li data-services="onlineMarketing" class="our-services__tab">Online Marketing</li>
          <li data-services="seoService" class="our-services__tab">Seo Service</li>
        </ul>
      </nav>
      <div data-services="webDesign" class="our-services__content flex-row visible-content">
        <img src="img/our-services/our-services__img.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">Web design is the process of planning, conceptualizing, and arranging content online. Today, designing a website goes beyond aesthetics to include the website's overall functionality. Web design also includes web apps, mobile apps, and user interface design.</p>
      </div>
      <div data-services="graficDesign" class="our-services__content flex-row">
        <img src="img/our-services/Art__architecture.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">Visual identity graphic design focuses on the visual elements of a brand. It aims to communicate a brand's identity through images, shapes, and colors. Graphic Designers within this area create elements like logos, typography, color palettes, and image libraries that represent a brand.</p>
      </div>
      <div data-services="onlineSupport" class="our-services__content flex-row">
        <img src="img/our-services/Food__tours.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">Online support is a web-based form of delivering a customer service. Nowadays, it is a very popular form of contacting company, more popular than visiting a company or a phone call. Online support is also a part of customer relationship management.

          The best advantage of an online support is a 24 hour-a-day customer service. Customers or website visitors can easily contact the customer representative, when a problem occurs or when they have some questions about the product or service.</p>
      </div>
      <div data-services="appDesign" class="our-services__content flex-row">
        <img src="img/our-services/Bars__nightlife.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">What Is App Design? App design combines the user interface (UI) and user experience (UX). While UI lends itself to the overall style of the app (including the colors, fonts, and general look and feel), UX focuses on the actual functionality and usability.</p>
      </div>
      <div data-services="onlineMarketing" class="our-services__content flex-row">
        <img src="img/our-services/Food__tours.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">Online marketing is the practice of leveraging web-based channels to spread a message about a company’s brand, products, or services to its potential customers. The methods and techniques used for online marketing include email, social media, display advertising, search engine optimizatio (SEO), Google AdWords and more. The objective of marketing is to reach potential customers through the channels where they spend their time reading, searching, shopping and socializing online.</p>
      </div>
      <div data-services="seoService" class="our-services__content flex-row">
        <img src="img/our-services/Walking__tours.png" alt="our-services__img" class="our-services__img">
        <p class="our-services__text">SEO services are one-time or ongoing search engine optimization services that optimize your site’s SEO to increase its organic search visibility and traffic. Freelancers, consultants, and agencies all offer SEO services.
          Widespread adoption of the internet for business and personal use has generated new channels for advertising and marketing engagement, including those mentioned above. There are also many benefits and challenges inherent to online marketing, which uses primarily digital mediums to attract, engage and convert virtual visitors to customers.
        </p>
      </div>
    </section>
    <section class="purchase bg-cover">
      <div class="purchase-wrapper">
        <h2 class="purchase__title  title--bold-green ">Everything is ready. just buy and install now</h2>
        <h4 class="purchase__subtitle ">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and
          many many options for you</h4>
        <button class="btn--primary btn--top-border btn--blue">Purchase Now</button>
      </div>
    </section>
    <section class="container our-work">
      <h3  id = "work" class="section__title">Our Amazing Work</h3>
      <nav class="our-work__nav">
        <ul class="our-work__menu">
          <li data-our-work="all" class="our-work__tab our-work__tab-active">All</li>
          <li data-our-work="graficDesign" class="our-work__tab">Graphic Design</li>
          <li data-our-work="webDesign" class="our-work__tab">Web Design</li>
          <li data-our-work="landingPages" class="our-work__tab">Landing Pages</li>
          <li data-our-work="wordpress" class="our-work__tab">Wordpress</li>
        </ul>
      </nav>
      <div class="our-work__wrapper">
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work2.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work3.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work4.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work5.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work6.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work7.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work8.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work9.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work10.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work11.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work2.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work3.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work4.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work5.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work6.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work7.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work8.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work9.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work10.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work11.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="graficDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work1.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work2.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work3.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work4.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work5.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="webDesign" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work6.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work7.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent visible-workContent"><img
            src="img/our-work/our-work8.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work9.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="wordpress" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work10.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>
        <a data-our-work="landingPages" href="#" class="our-work__item visible-workContent"><img
            src="img/our-work/our-work11.png" alt="our-work__image" class="our-work__img">
          <div class="our-work__hover-wrapper">
            <div class="our-work__hover-icons">
              <div class="our-work__hover-icon icon-chain"></div>
              <div class="our-work__hover-icon icon-square"></div>
            </div>
            <p class="our-work__hover-title title--bold-green">Creative design</p>
            <p class="our-work__hover-undertitle">Web Design</p>
          </div>
        </a>


      </div>
      <div class="btn-load our-work-load btn--primary btn--blue"><img class="btn-load__icon" src="img/icon/plus__icon.svg"
          alt="btn__icon">
        <p class="btn-load__title">Load more</p>
      </div>
    </section>
    <section class="container news">
      <h3 id = "news" class="section__title">Breaking News</h3>
      <div class="news-posts__wrapper flex-row">
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img1.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img2.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img3.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img4.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img5.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img6.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img7.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
        <a href="#" class="news-post">
          <div class="news-post__picture-container">
            <img src="img/news/news-img8.png" alt="news__img" class="news__img">
            <div class="news-post__data">
              <p class="data__num">12</p>
              <p class="data__day">Feb</p>
            </div>
          </div>
          <h5 class="news-post__title">Amazing Blog Post</h5>
          <div class="details flex-row">
            <span class="details__author">By admin</span>
            <span>|</span>
            <span class="details__amount-of-comment">2 comment</span>
          </div>
        </a>
      </div>
    </section>
    <section class="feedback bg-cover">
      <div class="feedback__wrapper container">
        <h3 id = "people" class="section__title feedback__title">What People Say About theHam</h3>
        <div class="feedback__slider">
          <div class="feedback__content">
            <p class="feedback__text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum
              odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
              laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
            <p class="feedback__author title--bold-green">Наsan Ali</p>
            <p class="feedback__position">UX Designer</p>
            <div class="avatar__wrapper">
              <img src="img/feedback-avatar/feedback__avatar1.png" alt="feedback__avatar" class="feedback__avatar">
            </div>
          </div>
        </div>
      </div>
      <nav class="feedback__nav">
        <div class="slides-wrapper">
          <div class="slides">
          </div>
        </div>
        <button class="previous-step-btn  feedback__btn"></button>
        <button class="next-step-btn  feedback__btn"></button>
      </nav>
    </section>
    <section class="gallery container">
      <h3 id = "gallery" class="section__title ">Gallery of the best images</h3>
      <div class="gallery__wrapper grid">
        <div class="grid-item"><img src="img/gallery/vanglo-house.jpg" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item"><img src="img/gallery/sunrise-hotel.png" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item">
          <div class="small-gallery__wrapper">
            <div class="small-gallery__header">
              <img src="img/gallery/ringve-museum.jpg" alt="small-gallery__header-img"
                class="small-gallery__header-img"><img src="img/gallery/top1.png" alt="small-gallery__header-img"
                class="small-gallery__header-img">
            </div>
            <div class="small-gallery">
              <img src="img/gallery/ia-Pools-1.jpg" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/top2.png" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/royal-hotel.jpg" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/top1.png" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/vanglo-house2.png" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/top5.png" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/vanglo-house.jpg" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/top6.png" alt="small-gallery__img" class="small-gallery__img">
              <img src="img/gallery/top7.png" alt="small-gallery__img" class="small-gallery__img">
            </div>
          </div>
        </div>
        <div class="grid-item"><img src="img/gallery/royal-hotel.jpg" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item"><img src="img/gallery/sunset-hotel.jpg" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item"><img src="img/gallery/glorious-hotel.png" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item"><img src="img/gallery/ringve-museum.jpg" alt="gallery-img" class="gallery-img"></div>
        <div class="grid-item"><img src="img/gallery/vanglo-house.jpg" alt="gallery-img" class="gallery-img"></div>
        <div class="gallery__wrapper grid">
          <div class="grid-item"><img src="img/gallery/vanglo-house.jpg" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item"><img src="img/gallery/sunrise-hotel.png" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item">
            <div class="small-gallery__wrapper">
              <div class="small-gallery__header">
                <img src="img/gallery/ringve-museum.jpg" alt="small-gallery__header-img"
                  class="small-gallery__header-img"><img src="img/gallery/top1.png" alt="small-gallery__header-img"
                  class="small-gallery__header-img">
              </div>
              <div class="small-gallery">
                <img src="img/gallery/ia-Pools-1.jpg" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/top2.png" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/royal-hotel.jpg" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/top1.png" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/vanglo-house2.png" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/top5.png" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/vanglo-house.jpg" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/top6.png" alt="small-gallery__img" class="small-gallery__img">
                <img src="img/gallery/top7.png" alt="small-gallery__img" class="small-gallery__img">
              </div>
            </div>
          </div>
          <div class="grid-item"><img src="img/gallery/royal-hotel.jpg" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item"><img src="img/gallery/sunset-hotel.jpg" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item"><img src="img/gallery/glorious-hotel.png" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item"><img src="img/gallery/ringve-museum.jpg" alt="gallery-img" class="gallery-img"></div>
          <div class="grid-item"><img src="img/gallery/vanglo-house.jpg" alt="gallery-img" class="gallery-img"></div>
  
        </div>
      </div>
      <div class="btn-load btn--primary btn--blue btn-gallery"><img class="btn-load__icon" src="img/icon/plus__icon.svg" alt="btn__icon">
        <p class="btn-load__title">Load more</p>
      </div>
    </section>
  </main>
  <footer class="footer">
    <p class="footer__text">&copy; Copyright 2015 <span class="footer__text-green">theHam </span>| All Rights Reserved
    </p>
  </footer>
</body>

</html>